* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}

/* The nav menu */
.side-nav-content {
    height: 100%;
    overflow: auto;
    float: left;
    width: calc(100% - 4px);
}

.sidenav {
    background-color: #cfe8fb;
    width: 300px;
    height: calc(100vh - 58px);
    z-index: 1;
    min-width: 80px;
    float: left;
    position: relative;
}

#resizeable-bar {
    height: 100%;
    width: 4px;
    cursor: col-resize;
    background-color: #cfe8fb;
    float: left;
}

.sidenav-darkTheme, .sidenav-darkTheme #resizeable-bar {
    background-color: #333;
}

/* Buttons in the nav menu */
.sidenav .closebtn,
.sidenav .pinbtn {
    position: absolute;
    top: 0;
    cursor:pointer;
}
.sidenav .closebtn {
    left: 0;
}

.sidenav .pinbtn {
    right: 25px;
    margin-left: 50px;
    padding-top: 14px;
    padding-right: 16px;
    padding-bottom: 14px;
    padding-left: 16px;
    text-decoration: none;
    color: #818181;
    display: block;
    transition: 0.3s;
}

#jstree_div {
    display: inline-block;
    padding: 8px 20px 60px 0;
}



/* Customize the scroll bar - for Chrome browsers anyways */
.side-nav-content::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #626262;
}

.side-nav-content::-webkit-scrollbar {
  width: 10px;
  background-color: #f5f5f5;
}

.side-nav-content::-webkit-scrollbar-thumb {
  background-color: #000000;
  border: 2px solid #555555;
}

/* The pin button */
.openbtn {
    color: #DDDDCE;
    cursor:pointer;
}

/* Rotate the pin button when clicked */
.rotate {
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.rotate.down {
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
